import * as Yup from 'yup';

export const UomFormSchema = Yup.object({
  name: Yup.string().required('Nama wajib diisi!'),
});

export const UpdateUomFormSchema = UomFormSchema;

export type UomFormValues = Yup.InferType<typeof UomFormSchema>;
